name = "Origins"
filename = "Origins-1.20.2-1.11.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/3BeIrqZR/versions/ggjlmxDp/Origins-1.20.2-1.11.3.jar"
hash = "a6a11283d0c2631e63d4f1ad330fddcb81dafb44f7b345d3c7fffc6fb97375a9ea880c66954d6d41f7b1c5e364650928e83dabe1302798aef784fa02e6823cd5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Players choose an Origin at the beginning of the game to gain benefits and drawbacks"

[update.modrinth]
mod-id = "3BeIrqZR"
version = "ggjlmxDp"
